html body
{
	margin: 0px; 
	font-size: 16px;
	font-family: 'Quicksand', sans-serif;
	color:#414042;
}

@media screen and (max-width: 480px) {
  body {
    background-color: #FFF;
  }
}

h1 
{
	font-size: 4em;
	font-weight: bold;
	letter-spacing: -.2rem;
	margin: 1rem;
	line-height: 4rem;
}

h2 
{
	font-style: 1em;
	font-weight: normal;
}

a 
{
	color: #EAAA00;
	text-decoration: none;
}

p 
{
	font-family: 'Montserrat', sans-serif;

}

.wrapper
{
	max-width: 960px;
	margin: 0 auto;
	padding: 0 2rem;
}

.hero
{
	margin: 3rem 0 0 0;
	width: 100%;
	max-width: 960px;
	display: inline-block;
	text-align: center;
}

.center
{
	text-align: center;
}

.container 
{
	display: flex;
	flex-wrap: wrap; 
	justify-content: space-between;
	align-items: center;
	padding: 0;
	margin: 3rem 0 1rem 0;
	list-style: none;
}

.solo
{
	display: flex;
	flex-wrap: wrap; 
	justify-content: flex-end;
	align-items: center;
	padding: 0;
	margin: 3rem 0 1rem 0;
	list-style: none;
}

@media only screen and (max-width: 1024px) {
  .solo {
    justify-content: center;
  }
}



.flex
{
	width: auto;
	padding: 1rem;
}

.flex img 
{
	width: 96px;
}

.flex p 
{
	margin: 0;
	padding: 0;
	font-weight: 700;
	font-family: 'Quicksand', sans-serif;
	color: #414042 !important;
}

.flex span 
{
	color: #EAAA00;
}

.flex span:hover
{
	color: #414042;
}

a:hover
{
	color: #FE8A7F;
}

.content 
{
	display: inline-block;
	width: 100%;
}

.copy
{
	width: 75%;
	margin-bottom: 1.25rem;
}

.images img
{
	max-width: 100%;
	width: auto;
	display: block;
	margin: 0 auto 1rem; 
}

.images video 
{
	max-width: 100%;
	width: auto;
	display: block;
	margin: 0 auto 1rem; 
}

.footer 
{
	background-color: #383D42; 
	width: 100%; 
	margin: 5rem 0 0 0;
	padding: 3rem 0;
}

.footer p
{
	color: white;
	text-align: center;
}

.grid
{ 
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(16px, 304px));
	grid-gap: 1rem;
	justify-content: center;
}

.grid img 
{
	/*max-width: 304px;*/
	width: 100%;
	display: inline-block;
}

.box {
  position: relative;
  width: 100%;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: rgba(255, 255, 255, .8);
}

.box:hover .overlay {
  opacity: 1;
}


.text-content {
  color: #414042;
  font-size: 1em;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}